.hide {display: none;}
.visible {display: block;}


#jquery-stickers {z-index:9999;width:240px;left:50% !important;margin-left:-120px !important;position:fixed;top:0px !important;}

.stick {
	border:1px solid #c7fe8a;
	background:#ddffb8;
	padding:20px 30px; 
	font: 14px/16px arial; 
	position: absolute;
	text-shadow:0px 1px 0px #fff;
	box-shadow:1px 1px 5px rgba(0, 0, 0, 0.9);
	-moz-box-shadow:1px 1px 5px rgba(0, 0, 0, 0.9);
	-webkit-box-shadow:1px 1px 5px rgba(0, 0, 0, 0.9);
}
.stick.msgError {
	border:1px solid #D13939;
	background:#f05e5e;
	color:#ffffff;
	text-shadow:0px 1px 0px #000000;}

.yaMap .inYaMap .yaMapBox{height:400px;}
.yaMap .inYaMap .map_name{font-size:15px;}
#cboxLoadedContent .yaMap .inYaMap .yaMapBox{height:400px;}
#cboxLoadedContent .yaMap{background-image: none; padding-bottom:0;}


/*  db.by  */
.made-in {float: right; font-size: 11px; padding-top: 15px;}
.made-in .clearfix {
margin-top: 3px;
display:inline-block !important;
*display:inline;
width:200px}
.made-in a {
	text-decoration:none;
	color: #8cadc9;
    display: block;
}
.made-in a:hover {
	color:#ffffff;
	text-decoration:none;
}
.made-in .db a, .madein .db a:hover { text-decoration:underline; }
.made-in .pic {
	display:block;
	float: left;
	margin-top: 3px;
	margin-right: 5px;
}
.made-in .m-links {
	white-space:nowrap;
	float: left;
    display: block;
    height: 14px;
    line-height: 12px;
    min-width: 204px;
}
/* // db.by */
